.doctor-team{
    background-color:#F8F8F8;
    hr{
        border: 1px solid #707070;
        opacity: 0.3;
        margin-bottom: 16px;
    }
    &__wrapper{
        padding-top: 6vh;
        @include breakpoint (desktop){
            padding-top: 12vh;
        }
    }
    &__heading{
        h1{
            font-family:  "GothamRounded-Bold";
            font-size: 23px;
            text-align: center;
            color: #1B2A78;
            margin-bottom: 19px;
            @include breakpoint (desktop){
                font-size: 32px;
            }
        }
    }
    &__description{
        margin-bottom: 33px;
        p{
            text-align: center;
            font-family: "GothamRounded-Book";
            color: #717171;
            font-size: 15px/24px;
            letter-spacing: 0px;
            opacity: 1;
        }
    }
    &__lists{
        &-item{
            margin-bottom: 1rem;
            .card{
                border: none;
                border-radius: 8px;
                min-height: 182px;
                img{
                    align-self: center;
                }
                &-title{
                    color: #1B2A78;
                    font-family: "GothamRounded-Bold";
                    font-size: 15px;
                    letter-spacing: 0;
                    opacity: 1;
                }
                &-text{
                    color: #707070;
                    letter-spacing: 0;
                    opacity: 1;
                    font-size: 13px;
                    font-family: "GothamRounded-Book";
                }
            }
        }
    }
    &__form{
        &-heading{
            h1{
                font-family:  "GothamRounded-Bold";
                font-size: 20px;
                text-align: center;
                color: #1B2A78;
                margin-bottom: 19px;
            }
        }
        &-description{
            p{
                text-align: center;
                font-family: "GothamRounded-Book";
                color: #717171;
                font-size: 15px/24px;
                letter-spacing: 0px;
                opacity: 1;
                margin-bottom: 0;
            }
        }
        .card{
            border: 0;
            box-shadow: 0px 3px 6px #00000029;
            border-radius: 16px;
            opacity: 1;
            margin-bottom: 35px;
            &-header{
                background-color: #fff;
                border-bottom: none;
                padding-bottom: 0;
                border-top-left-radius: 16px;
                border-top-right-radius: 16px;
            }
            input, select, textarea{
                border-color: #9F9F9F;
                border-radius: 8px;
            }
            span{
                font-size: 12px;
                color: #FF4B4B;
                font-weight: 600;
                font-family: "GothamRounded-Bold";
            }
            label{
                font-family: "GothamRounded-Bold";
                font-size: 15px;
                letter-spacing: 0;
                opacity: 1;
                color: #707070;
            }
            img{
                height: 250px;
                width: 100%;
                object-fit: cover;
            }
        }
    }
    &__button{
        &-submit{
            border-radius: 44px;
            font-family: "GothamRounded-Medium";
            font-weight: 600;
            position: relative;
            background-color: #1B2A78;
            &:after{
                content: "";
                background-image: url("/assets/images/faq/arrow-white.png");
                background-size: 20px 20px;
                width: 20px;
                height : 20px;
                display: inline-block;
                position: absolute;
                right: 15%;
                top: 30%;
            }
        }
    }
    .mandatory{
        font-family: "GothamRounded-Book";
    }
    .notes{
        font-family: "GothamRounded-Book";
    }
}